Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.sf.feeling.decompiler.procyon.feature.group,3.0.0.201709092115
Detailed Message: 
Your original request has been modified. "Enhanced Class Decompiler Source (Optional)" is already installed, so an update will be performed instead. "Enhanced Class Decompiler (Core)" is already installed, so an update will be performed instead. "Enhanced Class Decompiler JD-Core Extension (Optional)" is already installed, so an update will be performed instead. "Enhanced Class Decompiler CFR Extension (Optional)" is already installed, so an update will be performed instead. "Enhanced Class Decompiler Procyon Extension (Optional)" is already installed, so an update will be performed instead. "Enhanced Class Decompiler Jad Extension (Optional)" is already installed, so an update will be performed instead. Cannot complete the install because one or more required items could not be found. Software being installed: Enhanced Class Decompiler Source (Optional) 3.0.0.201709092115 (org.sf.feeling.decompiler.source.feature.group 3.0.0.201709092115) Missing requirement: Eclipse Class Decompiler (Core) 2.10.0.20170815 (org.sf.feeling.decompiler.feature.group 2.10.0.20170815) requires 'javax.inject 0.0.0' but it could not be found Missing requirement: Enhanced Class Decompiler (Core) 3.0.0.201709092115 (org.sf.feeling.decompiler.feature.group 3.0.0.201709092115) requires 'javax.inject 0.0.0' but it could not be found Only one of the following can be installed at once: Enhanced Class Decompiler Source Attach 3.0.0.201709092115 (org.sf.feeling.decompiler.source.attach 3.0.0.201709092115) Eclipse Class Decompiler Source Attach 2.9.11.20170710 (org.sf.feeling.decompiler.source.attach 2.9.11.20170710) Eclipse Class Decompiler Source Attach 2.10.0.20170815 (org.sf.feeling.decompiler.source.attach 2.10.0.20170815) Cannot satisfy dependency: From: Eclipse Class Decompiler (Core) 2.9.11.20170710 (org.sf.feeling.decompiler.feature.group 2.9.11.20170710) To: org.sf.feeling.decompiler.source.attach [2.9.11.20170710] Cannot satisfy dependency: From: Enhanced Class Decompiler Source (Optional) 3.0.0.201709092115 (org.sf.feeling.decompiler.source.feature.group 3.0.0.201709092115) To: org.sf.feeling.decompiler.feature.group 0.0.0 Cannot satisfy dependency: From: Enhanced Class Decompiler Source (Optional) 3.0.0.201709092115 (org.sf.feeling.decompiler.source.feature.group 3.0.0.201709092115) To: org.sf.feeling.decompiler.source.attach [3.0.0.201709092115]